@media (min-width: 1024px) {
    .menu_link:before,.address:before,.footer_col a:before,.mob_menu .phone:before{
        content: '';
        position: absolute;
        left: 0;
        width: 0;
        height: 100%;
        background: #A08B67;
        transition-duration: 0.3s;
        z-index: -1;
    }
    .footer_col a:hover{
        color: white;
        transition-duration: 0.4s;
    }
    .menu_link:hover:before,.address:hover:before,.footer_col a:hover:before,.mob_menu .phone:hover:before{
        width: 100%;
        transition-duration: 0.3s;
    }
}
@media (max-width: 1450px) {
    .benefits_grid_item:nth-child(2):before, .benefits_grid_item:nth-child(7):before {
        width: 26px;
    }
    .benefits_grid_item:nth-child(1):before {
        width: 24px;
    }
    .benefits_title{
        font-size: 95px;
    }
    .benefits_grid_title{
        font-size: 28px;
    }
    .benefits_grid_item ,.term_item{
        padding: 35px 20px;
    }
    .apart_left{
        padding: 30px;
    }
    .apart_info {
        padding: 40px 0;
        margin-top: 40px;
    }
    .apart_info_txt{
        font-size: 60px;
    }
    .apart_info_sub,.term_sub,.menu_link,.btn,.form-control,.form-control::placeholder,
    .section_description,.form_check,.footer_col a,.license,.tab,.benefits_sub,.address,.popup_info span {
        font-size: 16px;
    }
    .footer_top {
        padding-bottom: 40px;
        margin-bottom: 40px;
    }
    .footer{
        padding: 40px 0;
    }
    .tabs{
        margin-bottom: 40px;
    }
    .section {
        padding: 80px 0;
    }
    .section_title{
        margin-bottom: 40px;
        font-size: 100px;
    }
    .header_menu {
        grid-gap: 20px;
    }
    .dopstyle_header .logo img {
        height: 28px;
    }
    .banner_bottom{
        right: 40px;
    }
    .banner_logo{
        left: 40px;
    }
    .benefits_item .section_description{
        font-size: 18px;
    }
    .footer_logo{
        width: 150px;
    }
    .benefits_grid_title{
        font-size: 25px;
    }
    .term_sub{
        margin: 60px 0 20px 0;
    }
    .term_info{
        font-size: 115px;
    }
    .form_block{
        padding: 60px;
    }
    .wrapper {
        padding: 0 40px;
    }
    .wrapper_fix {
        padding-left: 40px;
    }
    .header{
        padding: 20px 40px;
    }
    .flex_head{
        margin-bottom: 40px;
    }
    .flex_head_txt,.insta_grid{
        grid-gap: 20px;
    }

}
@media (max-width: 1300px) {
    .burger{
        display: block;
    }
    .header_menu,.footer_col.mob{
        display: none;
    }
    .owl-nav{
        display: none;
    }
    .logo{
        position: absolute!important;
        left: 50%;
        top: 50%;
        transform: translate(-50%,-50%);
    }
}
@media (max-width: 1220px) {
    .benefits_grid_item:nth-child(1):before {
        width: 25px;
    }
}
@media (max-width: 1124px) {
    .wrapper_fix {
        padding-left: 40px;

    }
    .flex_gen {
        flex-direction: column;
        grid-gap: 0;
    }
    .flex_gen .section_title {
        padding-top: 40px;
    }
    .banner_bottom,.banner_logo{
        bottom: 40px;
    }
    .benefits_grid_title{
        margin-bottom: 20px;
    }
    .apart_right {
        width: 55%;
    }
    .header {
        padding: 20px;
    }
    .footer_top {
        flex-direction: column;
        align-items: center;
        text-align: center;
        grid-gap: 30px;
    }
    .footer_col{
        align-items: center;
    }
    .footer_col a{
        margin-top: 15px;
    }
    .footer_col_title{
        margin-bottom: 0;
    }
    .footer_logo {
        width: 115px;
    }
    .benefits_item{
        width: 50%;
        box-sizing: border-box;
    }
    .benefits_list{
        flex-wrap: wrap;
        grid-gap: 40px 0;
    }
    .benefits_item:nth-child(3){
        padding-left: 0;
    }
    .benefits_item:nth-child(2){
        padding-right: 0;
    }
    .benefits_item:nth-child(2):after{
        display: none;
    }
    .benefits_title{
        margin-bottom: 15px;
    }
}
@media (max-width:990px) {
    .header {
        padding: 20px 20px;
    }
    .form_flex{
        margin-bottom: 30px;
    }
  .flex_head_fix{
        flex-direction: column;
    }

    .flex_head_fix .section_description{
        max-width: 100%;
        width: 100%;
    }
    .form-control{
        padding: 10px;
    }
    .apart_item{
        flex-direction: column;
    }
    .apart_left{
        width: 100%;
        box-sizing: border-box;
        border-right: 1px solid rgba(163, 181, 178, 0.30);
    }
    .apart_right{
        width: 100%;
    }
    .tab,.btn{
        padding: 12px 24px;
    }
    .benefits_grid{
        grid-template-columns: 1fr 1fr;
    }
    .benefits_grid_item:nth-child(4){
        order: -1;
    }
    .flex_head_txt{
        max-width: 100%;
    }
    .benefits_list.fix{
        padding: 40px 0;
    }
    .flex_head.flex_head_bottom {
        margin-bottom: 40px;
    }
    .popup_info{
        font-size: 60px;
    }
    .popup_info span{
        margin-bottom: 15px;
    }
    .popup_info{
        margin-bottom: 20px;
    }
    .popup {
        width: 315px;
    }
    .popup_bottom {
        padding: 20px;
    }
    .apart_slider .owl-item img{
        aspect-ratio: auto;
        max-height: 500px;
    }
}
@media (max-width:768px) {
    .popup_style .panel{
        padding: 45px;    max-width: 85%;
    }
    .popup_style .section_title {
        font-size: 23px;
    }
    .benefits_item .section_description {
        font-size: 16px;
    }
    .benefits_grid_title {
        font-size: 23px;
    }
    .form_block {
        padding: 60px 40px;
    }
    .flex_head_dev{
        flex-direction: column;
    }
    .flex_head_dev>div:first-child .btn{
        margin: 0!important;
    }
    .footer_bottom{
        flex-direction: column-reverse;
    }
    .flex_head_dev   svg{
        margin-bottom: 25px!important;
        height: 35px;
        width: auto;
    }
    .flex_head_dev  .flex_head_txt{
        max-width: 100%;
         padding-right: 0%;
        width: 100%;
        grid-gap: 0;
    }
    .flex_head_dev>div:first-child{
        display: flex;
        justify-content: space-between;
        width: 100%;
        align-items: center;
    }
    .flex_form{
        flex-direction: column;
    }
    .insta_grid {
        grid-template-columns: 1fr 1fr;
    }
    .section_title {
        margin-bottom: 30px;}
    .term_info {
        font-size: 100px;
        margin-bottom: 30px;
    }
    .banner_logo {
        left: 40px;
        bottom: auto;
        top: 50%;
        transform: translateY(-50%);
        max-width: 45%;
    }
    .banner_bottom {
        right: auto;
        left: 40px;
    }
    .tab, .btn{
        font-size: 14px;
        padding: 12px 18px;
    }
    .wrapper {
        padding: 0 20px;
    }
    .wrapper_fix {
        padding-left: 20px;

    }
    .block_scroll{
        overflow: auto;
    }
    .genplan svg{
        min-width: 700px;
    }
    .block_scroll::-webkit-scrollbar-track-piece{
        background-color: #ffffff;
    }
    .block_scroll::-webkit-scrollbar-track{
        background-color:#A3B5B2;
    }
    .block_scroll::-webkit-scrollbar-thumb{
        height: 0;
        background-color: #A3B5B2;
        border-radius: 0;
    }
    .block_scroll::-webkit-scrollbar{
        width: 2px;
        height: 4px;
    }
    .flex_gen{
        display: block;
    }
    .benefits_grid_item:before{
        background-repeat: no-repeat;
        background-position: right;
        top: -3px;
        width: 20px;
        /*background-size: contain;*/
        bottom: -3px;
    }
    .benefits_grid_item:nth-child(3):before{
        top: 1px;        width: 19px;

    }
    .banner_logo,.banner_bottom{
        left: 20px;
    }
    .benefits_grid_item:nth-child(1):before{
        background-image: url("../img/w01.svg");
    }
    .benefits_grid_item:nth-child(5):before{
        background-image: url("../img/w05.svg");
    }
    .benefits_grid_item:nth-child(2):before{
        background-image: url("../img/w02.svg");
    }
   .benefits_grid_item:nth-child(7):before{
        background-image: url("../img/w07.svg");
    }
    .benefits_grid_item:nth-child(3):before{
        background-image: url("../img/w03.svg");
    }
    .benefits_grid_item:nth-child(8):before{
        background-image: url("../img/w08.svg");
    }
    .cursor{
        display: block;
        animation: floatX 6s ease-in-out infinite;
    }

    @keyframes floatX {
        0%, 100% {
            transform: translateX(-10px);
        }
        50% {
            transform: translateX(10px);
        }
    }
}
@media (max-width:650px) {
    .footer_bottom>div:first-child{
        flex-direction: column-reverse;
        grid-gap: 10px;
    }
    .license{
        margin-left: 0!important;
        text-align: center;
    }
    .terms {
        grid-template-columns:1fr
    }
    .term_item:first-child {
        border-right:0;
        border-bottom: 1px solid rgba(41, 53, 49, 0.20);
    }
    .term_sub {
        margin: 20px 0;
    }
    .term_info {
        font-size: 90px;
    }
    .form_flex{
        flex-direction: column;
    }
    .form-group {
        width: 100%;
    }
    .header .btn{
        display: none;
    }
    .logo{
        left: 97%;
        transform: translate(-100%, -50%);
        opacity: 1;
        visibility: visible;
    }
.logo img {
        height: 28px;
    }
}
@media (max-width: 550px) {
    .mob_btn{
        display: flex;
    }
    .desct_btn{
        display: none;
    }
    .apart_left {
        padding: 20px;
    }
    .apart_info {
        padding: 20px 0;
        margin-top: 20px;
    }
    .form_check{
        font-size: 14px;
    }
    .flex_head_dev>div:first-child,   .flex_head{
        flex-direction: column;
        align-items: flex-start;
        grid-gap: 15px;
    }
}
@media (max-width: 500px) {
    .benefits_grid_item:before{
        background-size: contain;
    }
    .benefits_grid_item:nth-child(3):before {
        top: -2px;
        width: 18px;
    }
    .banner_logo{
        max-width: 55%;
    }
    .benefits_grid {
        grid-template-columns: 1fr;
    }
    .benefits_grid_item.bg{
        min-height: 160px;
    }

    .benefits_title {
        font-size: 85px;
    }
    .benefits_sub{
        font-size: 14px;
        margin-bottom: 20px;
    }
    .benefits_item {
        padding: 0 5%;}
    .apart_info_sub{
        font-size: 14px;
    }
}
@media (max-width: 430px) {
    .tab{
        padding: 10px 12px;
    }
    .form_block {
        padding: 40px 20px;
    }
    .section_title {
        margin-bottom: 30px;
        font-size: 85px;
    }
    .term_info {
        font-size: 80px;
    }
    .benefits_item {
        width: 100%;
    }
    .benefits_item {
        padding: 0;
    }
    .benefits_item:after{
        display: none;
    }
    .apart_info{
        flex-direction: column;
        grid-gap: 20px;
    }
}
@media (max-width: 350px) {
    .tab{
        width: 100%;
        box-sizing: border-box;
        text-align: center;
    }
}